Websense Email Security and Email Manager 'STEMWADM.EXE' Remote Denial of Service Vulnerability

Bugtraq ID: 36740
Class: Design Error
CVE: CVE-2009-3749
Remote: Yes
Local: No
Published: Oct 20 2009 12:00AM
Updated: Oct 27 2009 07:48PM
Credit: NSO Research
Vulnerable: Websense Email Security 7.1
Websense Email Manager 7.1
Not Vulnerable: Websense Email Security 7.1 Hotfix 4
Websense Email Manager 7.1 Hotfix 4


 

Privacy Statement
Copyright 2010, SecurityFocus